@charset "utf-8";
.MultiPageTab{
   margin: 0px auto;
    width: 100%;
}
#box_main_sub2_sub2_sub1 UL LI.MultiPageTab_link{
   text-align: center;
    line-height: 60px;
    width: 115px;
    height: 60px;
    color: #535353;
    font-weight: bold;
	list-style:none;
}
#box_main_sub2_sub2_sub1 UL LI.MultiPageTab_hover{
   text-align: center;
    line-height: 60px;
    width: 115px;
    background: url(../images/syqhbj02.jpg) no-repeat left top;
    height: 60px;
    color: #000000;
    font-weight: bold;
	list-style:none;
}
#box_main_sub2_sub2_sub1 UL LI.MultiPageTab_link A:link{
   color: #535353;
    text-decoration: none;
}
#box_main_sub2_sub2_sub1 UL LI.MultiPageTab_link A:visited{
   color: #535353;
    text-decoration: none;
}
#box_main_sub2_sub2_sub1 UL LI.MultiPageTab_link A:hover{
   color: #ff0000;
    text-decoration: none;
}
#box_main_sub2_sub2_sub1 UL LI.MultiPageTab_link A:active{
   color: #535353;
    text-decoration: none;
}
#box_main_sub2_sub2_sub1 UL LI.MultiPageTab_hover A:link{
   color: #ff0000;
    text-decoration: none;
}
#box_main_sub2_sub2_sub1 UL LI.MultiPageTab_hover A:visited{
   color: #535353;
    text-decoration: none;
}
#box_main_sub2_sub2_sub1 UL LI.MultiPageTab_hover A:hover{
   color: #535353;
    text-decoration: none;
}
#box_main_sub2_sub2_sub1 UL LI.MultiPageTab_hover A:active{
   color: #535353;
    text-decoration: none;
}
#box_main_sub2_sub2_sub1 DIV.tabArea_a{
   width: 540px;
    padding-right: 16px;
    float: right;
}
#box_main_sub2_sub2_sub1 DIV.tabArea_b{
   width: 540px;
    padding-right: 16px;
    display: none;
    float: right;
}
.tabboxId#box_main_sub2_sub2_sub1{
}
.tabboxId#box_main_sub2_sub2_sub1 UL.tabhead{
   width: 102px;
    float: left;
    _margin-right: -3px;
}
#elem-FrontSpecifies_show01-1316239366128{
   text-align: left;
    line-height: 20px;
    padding-top: 20px;
}
#elem-FrontNews_list01-1316247422796{
   padding-top: 30px;
}
#elem-FrontSpecifies_show01-1316510246805{
padding-top: 20px;
}

#box_main_sub2_sub2{
	width:681px;
    background: url(../images/syqhbj.jpg) no-repeat left top;
    height: 253px;
    margin-left: 20px;
    margin-right: 22px;
}
#box_main_sub2_sub2_sub1{
    float: left;
}
